Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 03:51:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc sadia najam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadia najam Bot:  Hi Sadia Najam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547795517            07:35 AM, 06th Apr                     sadia najam                    Ok           07:35 AM, 06th Apr                   Mohammed                    Hi Sadia, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:36 AM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:36 AM, 06th Apr                     sadia najam                    Hello mohamad           07:36 AM, 06th Apr                     sadia najam                    You can see my profile i place two trolly bags order last night for kids           07:36 AM, 06th Apr                     sadia najam                    Paid by card           07:37 AM, 06th Apr                     sadia najam                    Payment been deduct           07:37 AM, 06th Apr                     sadia najam                    After half hour got the message sorry the ordee couldnot placed successfully           07:37 AM, 06th Apr                     sadia najam                    Payment did not deduct from your ac place again order           07:38 AM, 06th Apr                     sadia najam                    Where is my payment than?           07:38 AM, 06th Apr                     sadia najam                    Its 118Aed           07:38 AM, 06th Apr                     sadia najam                    9648502153 order number           07:39 AM, 06th Apr                   Mohammed                   can you share with us the massage which you receive           07:39 AM, 06th Apr                     sadia najam                    Thank you, we’ll notify you when your order  9648502153 for Printed Trolley Backpack Combo... +1more item(s) is ready for collection from Shoexpress  Sheikh Mohammed Bin Zayed Rd. Mirdif, Dubai.           07:40 AM, 06th Apr                     sadia najam                    Online Purchase of AED:  118.00 from a/c no. 095-580-1225***-01 on 06-APR-2021 00:04 from LANDMARK RETAIL INVE.           07:40 AM, 06th Apr                     sadia najam                    Sorry, Order 9648491966 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/tY3RRqYxdfb           07:40 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:41 AM, 06th Apr                     sadia najam                    Please sort out this issue as early as possible           07:41 AM, 06th Apr                     sadia najam                    I used to buy online from centrepoint           07:42 AM, 06th Apr                     sadia najam                    Never happened in convenience like this before           07:42 AM, 06th Apr                   Mohammed                    We would like to inform you that your payment for the order 9648491966 was not successful in the first attempt as the payment was not authorised by the bank however in the second attempt the payment went through successfully with order number 9648502153 .   Please note when the transaction is not authorized, we are unable to capture the amount and the transaction amount is blocked by the card issuing bank which is then reversed back to your account. ​ In this case too, we have only charged you once for order 9648502153 . If you can see multiple charges for the same order, please get back to us and attach the screenshot of the statement as reference to help us understand the issue better.           07:43 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           07:43 AM, 06th Apr                     sadia najam                    My question is that either this payment which is already deduct by my ac will be return to my Ac?           07:45 AM, 06th Apr                     sadia najam                    Or i will get my order           07:45 AM, 06th Apr                   Mohammed                   you will get your order           07:45 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           07:45 AM, 06th Apr                     sadia najam                    So should i wait for confirmation message? And i still not sure about that location of pcikup i put there mirdif city centre and its showing something else           07:47 AM, 06th Apr                     sadia najam                    Thank you, we’ll notify you when your order  9648502153 for Printed Trolley Backpack Combo... +1more item(s) is ready for collection from Shoexpress  Sheikh Mohammed Bin Zayed Rd. Mirdif, Dubai.           07:47 AM, 06th Apr                   Mohammed                   you can consider this chat as conformation massage           07:48 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           07:48 AM, 06th Apr                     sadia najam                    Is this the location of mirdif city centre? In map its not showing in mirdif city centre           07:48 AM, 06th Apr                     sadia najam                    ????           07:49 AM, 06th Apr                     sadia najam                    Thank you Mohmad  really apreciated           07:49 AM, 06th Apr                   Mohammed                   you can collect your order from the store which you select.           07:49 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           07:49 AM, 06th Apr                   Mohammed                   you are welcome any time           07:50 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 AM, 06th Apr                     sadia najam                    Same here bye           07:50 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359989